<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'uk', version '3.9'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Середня кількість нещодавно активних учасників ({$a})';
$string['activeusersnumber'] = 'Кількість нещодавно активних користувачів ({$a})';
$string['addscreenshots'] = 'Додати знімки екрану';
$string['advertise'] = 'Оповіщати  про цей курс людей';
$string['advertised'] = 'Оповіщений';
$string['advertiseon'] = 'Оповіщати  про цей курс на {$a}';
$string['advertisepublication_help'] = 'Оповіщення про ваш курс на  сервері вузла спільноти дозволить людям дізнатися про ваш курс, перейти на нього та записатися.';
$string['analyticsactions'] = 'Кількість дій, зроблених зі згенерованими передбаченнями ({$a})';
$string['analyticsactionsnotuseful'] = 'Кількість дій, які позначають прогноз як некорисний ({$a})';
$string['analyticsenabledmodels'] = 'Кількість увімкнених моделей прогнозування ({$a})';
$string['analyticspredictions'] = 'Кількість створених прогнозів ({$a})';
$string['audience'] = 'Аудиторія';
$string['audience_help'] = 'Вибір цільової аудиторії для курсу.';
$string['audienceadmins'] = 'Адміністратори Moodle';
$string['audienceeducators'] = 'Викладачі';
$string['audiencestudents'] = 'Студенти';
$string['badgesnumber'] = 'Кількість відзнак ({$a})';
$string['communityremoved'] = 'Ця посилання на курс була вилучена з вашого списку';
$string['completeregistration'] = 'Завершити реєстрацію за допомогою Moodle.net';
$string['confirmregistration'] = 'Підтвердження реєстрації';
$string['contributornames'] = 'Інші учасники';
$string['contributornames_help'] = 'Ви можете використовувати це поле, щоб вказати імена всіх, хто сприяв цьому курсу.';
$string['coursename'] = 'Назва';
$string['coursepublished'] = 'Цей курс успішно опубліковано на "{$a}".';
$string['courseshortname'] = 'Коротка назва';
$string['courseshortname_help'] = 'Вкажіть коротку назву вашого курсу. Унікальність не обов’язкова.';
$string['coursesnumber'] = 'Кількість курсів ({$a})';
$string['courseunpublished'] = 'Курс {$a->courseshortname} вже не публікується на вузлі {$a->hubname}.';
$string['courseurl'] = 'URL курсу';
$string['courseurl_help'] = 'Це URL вашого курсу. Він буде показуватися як посилання до вашого курсу на сторінці результатів пошуку.';
$string['creatorname'] = 'Автор';
$string['creatorname_help'] = 'Автор - це людина, яка створила курс.';
$string['creatornotes'] = 'Нотатки автора';
$string['creatornotes_help'] = 'Нотатки автора використовуються як роз’яснення для викладачів, як вести цей курс.';
$string['deletescreenshots'] = 'Видалити цей знімок екрану';
$string['deletescreenshots_help'] = 'Видалити всі завантажені знімки екрану';
$string['demourl'] = 'URL демонстрації';
$string['demourl_help'] = 'Вкажіть URL для демонстраційного показу вашого курсу. Стандартно це URL вашого курсу. Це посилання буде використовуватися на сторінці результатів пошуку курсів.';
$string['description'] = 'Опис';
$string['description_help'] = 'Цей текст буде показано біля назви курсу в списку курсів на вузлі.';
$string['detectednotexistingpublication'] = '{$a->hubname} список курсів наразі не існує. Повідомте адміністратора вузла про необхідність видалення публікації за номером {$a->id}';
$string['downloadable'] = 'Завантажуванні';
$string['educationallevel'] = 'Навчальний рівень';
$string['educationallevel_help'] = 'Вибрати найбільш відповідний навчальний рівень, що вписується в курс.';
$string['edulevelassociation'] = 'Загальний';
$string['edulevelcorporate'] = 'Корпоративний';
$string['edulevelgovernment'] = 'Державний';
$string['edulevelother'] = 'Інший';
$string['edulevelprimary'] = 'Основний';
$string['edulevelsecondary'] = 'Додатковий';
$string['eduleveltertiary'] = 'Третинний';
$string['emailalert'] = 'Повідомлення ел.пошти';
$string['emailalert_help'] = 'кщо ця опція включена адміністратор центру буде посилати вам по електронній пошті повідомлення про проблеми безпеки та інші важливі новини.';
$string['enrollable'] = 'Доступний для запису';
$string['errorbadimageheightwidth'] = 'Картинка повинна мати максимальний розмір {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Сталася помилка під час отримання метаданих курсу з вузла ({$a}).  Будь ласка, спробуйте повторити завантаження метаданих курсу з вузла трохи пізніше. Інакше ви можете продовжити процес реєстрації зі стандартними даними.';
$string['errorcoursepublish'] = 'Сталася помилка під час публікації курсу ({$a}). Будь ласка, спробуйте повторити пізніше.';
$string['errorcoursewronglypublished'] = 'Moodle.net повернув помилку публікації. Будь-ласка спробуйте пізніше.';
$string['errorotherhubsnotsupported'] = 'Цю сторінку більше не можна використовувати для реєстрації в користувацьких каталогах сайтів.';
$string['errorregistration'] = 'Сталася помилка під час реєстрації,  будь ласка, спробуйте повторити пізніше. ({$a})';
$string['errorregistrationupdate'] = 'Сталася помилка під час оновлення реєстрації ({$a})';
$string['errorunpublishcourses'] = 'Через несподівану помилку, курси не можуть бути видалені на вузлі. Спробуйте ще раз пізніше (рекомендується) або зв’яжіться з адміністратором вузла.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Реєстраційний маркер на цьому сайті скинуто. Тепер ви можете знову зареєструвати свій сайт.';
$string['existingscreenshotnumber'] = 'Існуючі скріншоти ({$a}) . Ви зможете побачити ці скріншоти на цій сторінці, тільки один раз адміністратор вузла дозволяє ваш курс.';
$string['existingscreenshots'] = 'Існуючі скріншоти';
$string['geolocation'] = 'Географічне положення';
$string['geolocation_help'] = 'У майбутньому ми можемо забезпечити пошук на основі визначення місця розташування. Якщо ви хочете, то можете тут вказати місце де ваш курс використовується у вигляді значень широта / довгота (наприклад: -31.947884,115.871285). Один із способів, щоб це використовувати - завітати на Google Maps.';
$string['imageurl'] = 'Адреса Картинки';
$string['imageurl_help'] = 'Ця картинка буде показана на вузлі. Ця картинка повинна бути доступна з вузла у будь-який момент. Картинка повинна мати максимальні розміри {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Кількість наданих відзнак ({$a})';
$string['language'] = 'Мова';
$string['language_help'] = 'Головна мова цього курсу.';
$string['lasttimechecked'] = 'Востаннє перевірялося';
$string['licence'] = 'Ліцензія';
$string['licence_help'] = 'Вкажіть ліцензію, під якою ви хочете розмістити ваш курс.';
$string['licence_link'] = 'ліцензії';
$string['logourl'] = 'Адреса Логотипу';
$string['mobilenotificationsenabled'] = 'Мобільні сповіщення включені ({$a})';
$string['mobileservicesenabled'] = 'Мобільні послуги включені ({$a})';
$string['modulenumberaverage'] = 'Середня кількість модулів курсу ({$a})';
$string['mustselectsubject'] = 'Ви повинні вибрати тему';
$string['name'] = 'Назва';
$string['name_help'] = 'Ця назва буде показана у списку курсів.';
$string['neverchecked'] = 'Ніколи не перевірялося';
$string['next'] = 'Наступне';
$string['no'] = 'Ні';
$string['nocheckstatusfromunreghub'] = 'Сайт не зареєстровано на вузлі тому статус не може бути перевірено.';
$string['nohubselected'] = 'Вузол не вибрано';
$string['none'] = 'Не існує';
$string['nosearch'] = 'Не публікувати вузол або курси';
$string['notregisteredonhub'] = 'Перед тим як ви зможете публікувати ваші курси ваш адміністратор повинен зареєструвати ваш сайт на одному з вузлів. Зв’яжіться з вашим адміністратором.';
$string['operation'] = 'Дії';
$string['participantnumberaverage'] = 'Середня кількість учасників ({$a})';
$string['policyagreed'] = 'Повідомлення про конфіденційність та договір на обробку даних';
$string['policyagreeddesc'] = 'Я погоджуюся з <a href="{$a}" target="_blank">Угодою про конфіденційність та обробку даних</a>';
$string['postaladdress'] = 'Поштова адреса';
$string['postaladdress_help'] = 'Поштова адреса цього сайту або особи, яка його представляє.';
$string['postsnumber'] = 'Кількість повідомлень ({$a})';
$string['previousregistrationdeleted'] = 'Попередню реєстрацію було видалено з {$a}.  Ви можете почати процес реєстрації заново. Дякуємо.';
$string['publicationinfo'] = 'Інформація публікації курсу';
$string['publishcourse'] = 'Опублікувати {$a}';
$string['publishcourseon'] = 'Опублікувати на {$a}';
$string['publishedon'] = 'Опубліковано';
$string['publisheremail'] = 'Ел.пошта видавця';
$string['publisheremail_help'] = 'Ел.пошта видавця дозволяє адміністратору вузла повідомляти видавця про будь-які зміни в статусі опублікованого курсу.';
$string['publishername'] = 'Видавець';
$string['publishername_help'] = 'Видавець - персона або організація, яка офіційно публікує курс. Якщо ви не публікуєте його від імені іншого, це, як правило, ви.';
$string['questionsnumber'] = 'Кількість питань ({$a})';
$string['readvertiseon'] = 'Оновлення рекламної інформації на {$a}';
$string['registeredactiveuserdevices'] = 'Кількість активних користувачів з зареєстрованими мобільними пристроями, які отримують сповіщення ({$a})';
$string['registeredcourses'] = 'Зареєстровані курси';
$string['registeredsites'] = 'Зареєстровані сайти';
$string['registereduserdevices'] = 'Кількість користувачів із зареєстрованими мобільними пристроями ({$a})';
$string['registersite'] = 'Реєструвати на {$a}';
$string['registerwithmoodleorg'] = 'Зареєструйте ваш сайт';
$string['registerwithmoodleorgcomplete'] = 'Пройдіть реєстрацію свого сайту';
$string['registerwithmoodleorginfo'] = 'Ми хотіли б залишатися на зв’язку та надавати вам важливі речі для вашого сайту Moodle! Пройшовши реєстрацію:
* Ви можете підписатися на отримання сповіщень про нові випуски Moodle, попередження про безпеку та інші важливі новини.
* Ви можете отримати доступ та активувати мобільні push-повідомлення зі свого сайту Moodle через наш безкоштовний додаток Moodle.
* Ви вносите в нашу статистику Moodle всесвітньої спільноти, яка допомагає нам покращити Moodle та наші сайти спільноти.
* За бажанням ваш сайт може бути включений до списку зареєстрованих Moodle-сайтів у вашій країні.';
$string['registerwithmoodleorginfoapp'] = 'Про додаток Moodle';
$string['registerwithmoodleorginfosites'] = 'Інші сайти в моїй країні';
$string['registerwithmoodleorginfostats'] = 'Статистика Moodle';
$string['registerwithmoodleorgremove'] = 'Ви збираєтеся скасувати реєстрацію свого сайту. Ви більше не отримуватимете сповіщення системи безпеки, а користувачі не зможуть отримувати push-повідомлення з вашого сайту в свою програму Moodle. Однак ви зможете перереєструватися в будь-який час! Ви впевнені, що хочете продовжити?';
$string['registerwithmoodleorgupdate'] = 'Оновіть реєстрацію свого сайту';
$string['registrationconfirmed'] = 'Реєстрацію сайту підтверджено';
$string['registrationconfirmedon'] = 'Дякуємо за реєстрацію вашого сайту. Реєстраційна інформація буде зберігатися до дати вказаної у запланованих операціях в опції "Реєстрація на сайті".';
$string['registrationinfo'] = 'Реєстраційна інформація';
$string['removefromhub'] = 'Вилучити з вузла';
$string['renewregistration'] = 'Поновити реєстрацію';
$string['resourcesnumber'] = 'Кількість ресурсів ({$a})';
$string['restartregistration'] = 'Перереєструвати';
$string['roleassignmentsnumber'] = 'Кількість призначених ролей ({$a})';
$string['screenshots'] = 'Скріншоти';
$string['screenshots_help'] = 'Будь-які скріншоти курсу будуть показані в результатах пошуку.';
$string['search'] = 'Пошук';
$string['sendfollowinginfo'] = 'Більше інформації';
$string['sendfollowinginfo_help'] = 'Наступна інформація буде відправлена тільки як внесок у загальну статистику. Це не буде оприлюднено на будь-який сайті, списку.';
$string['sendingcourse'] = 'Відправлення курсу';
$string['sendingsize'] = 'Будь ласка, зачекайте поки поки файл курсу завантажується ({$a->total}Мб)...';
$string['sent'] = '...закінчено';
$string['share'] = 'Відкрийте цей курс для завантаження';
$string['shared'] = 'Відкрито';
$string['shareon'] = 'Завантажити цей курс до {$a}';
$string['sharepublication_help'] = 'Завантаження цього курсу до вузла спільноти дозволяє іншим людям скачати його та встановити на власному сайті.';
$string['siteadmin'] = 'Адміністратор';
$string['siteadmin_help'] = 'Повне ім’я адміністратора сайту.';
$string['sitecommnews'] = 'Інформаційний бюлетень Moodle';
$string['sitecommnews_help'] = 'У вас є можливість підписатися на нашу розсилку Moodle. Ви можете скасувати підписку в будь-який час.';
$string['sitecommnewsno'] = 'Ні, я не хочу отримувати жодних листів';
$string['sitecommnewsyes'] = 'Так, я хотів би отримувати інформаційний бюлетень Moodle';
$string['sitecountry'] = 'Країна';
$string['sitecountry_help'] = 'Країна, в якій знаходиться ваша організація або установа.';
$string['sitedesc'] = 'Опис';
$string['sitedesc_help'] = 'Надайте деяку інформацію про те, як ви використовуєте Moodle.';
$string['siteemail'] = 'Адреса електронної пошти адміністратора';
$string['siteemail_help'] = 'Адреса електронної пошти необхідна, щоб головний офіс Moodle міг зв’язатися з вами, якщо потрібно. Його також можна використовувати для інших цілей, як ви дозволите нижче. Ми рекомендуємо загальну адресу електронної пошти, пов’язану з посадою (наприклад: sitemanager@example.com), а не особисту адресу.';
$string['sitegeolocation'] = 'Географічне розташування';
$string['sitegeolocation_help'] = 'У майбутньому ми можемо забезпечити пошук на основі визначення місця розташування. Якщо ви хочете, то можете тут вказати місце де ваш курс використовується у вигляді значень широта / довгота (наприклад: -31.947884,115.871285). Один із способів, щоб це використовувати - завітати на Google Maps.';
$string['sitelang'] = 'Мова';
$string['sitelang_help'] = 'Яка основна мова використовується на вашому сайті Moodle?';
$string['sitename'] = 'Назва';
$string['sitename_help'] = 'Назва вашого сайту буде показана в списку сайтів.';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Номер вашого телефону буде доступний тільки адміністратору';
$string['siteprivacy'] = 'Список сайту';
$string['siteprivacy_help'] = 'Ви можете перерахувати свій сайт у списку зареєстрованих сайтів із посиланням на ваш сайт або без нього.';
$string['siteprivacylinked'] = 'Відобразити назву мого сайту з посиланням';
$string['siteprivacynotpublished'] = 'Не включати мій сайт';
$string['siteprivacypublished'] = 'Відображати лише назву мого сайту';
$string['siteregistrationcontact'] = 'Відобразити контактну форму';
$string['siteregistrationcontact_help'] = 'Якщо ви дозволите це, інші люди в нашій спільноті Moodle (які потребують облікового запису для входу) можуть зв’язатися з вами через форму на сайті спільноти Moodle. Однак вони ніколи не зможуть побачити вашу адресу електронної пошти.';
$string['siteregistrationemail'] = 'Повідомлення про нові випуски Moodle, сповіщення системи безпеки та інші важливі новини';
$string['siteregistrationemail_help'] = 'У вас є можливість підписатися на наш невеликий список розсилки, щоб отримувати сповіщення про нові випуски Moodle, сповіщення системи безпеки та інші важливі новини. Ви можете скасувати підписку в будь-який час.';
$string['siteregistrationupdated'] = 'Реєстрацію сайту оновлено';
$string['siterelease'] = 'Moodle реліз';
$string['siterelease_help'] = 'Номер версії Moodle цього сайту.';
$string['sitereleasenum'] = 'Реліз Moodle ({$a})';
$string['siteurl'] = 'Адреса сайту';
$string['siteurl_help'] = 'Адреса цього сайту. Якщо установки конфіденційності дозволяють людям бачити ваш сайт, то буде використана ця адреса.';
$string['siteversion'] = 'Moodle версія';
$string['siteversion_help'] = 'Moodle версія цього сайту.';
$string['skipregistration'] = 'Пропустити';
$string['status'] = 'Список вузлів';
$string['statuspublished'] = 'Включено в список';
$string['statusunpublished'] = 'Не включено в список';
$string['subject'] = 'Тема';
$string['subject_help'] = 'Виберіть основні області, які курс охоплює.';
$string['tags'] = 'Мітки';
$string['tags_help'] = 'Мітки сприятимуть подальшій класифікації вашого курсу та допомагають його знайти. Будь ласка, використовуйте прості, значущі слова і розділіть їх комами. Наприклад: математика, алгебра, геометрія';
$string['type'] = 'Спільний';
$string['unpublish'] = 'Скасувати публікацію';
$string['unpublishalladvertisedcourses'] = 'Видалити всі курси, які в даний час рекламуються на вузлі';
$string['unpublishalluploadedcourses'] = 'Видалити всі курси, які були завантажені до вузла';
$string['unpublishconfirmation'] = 'Ви дійсно хочете видалити курс "{$a->courseshortname}" з вузла "{$a->hubname}"';
$string['unpublishcourse'] = 'Скасувати публікацію {$a}';
$string['unregister'] = 'Скасувати реєстрацію';
$string['unregisterfrom'] = 'Скасувати реєстрацію на {$a}';
$string['unregistrationerror'] = 'Під час спроби скасувати реєстрацію сайту сталася помилка: {$a}';
$string['update'] = 'Оновлення';
$string['updatesite'] = 'Оновлення реєстрації на {$a}';
$string['updatesiteregistration'] = 'Оновити реєстрацію';
$string['updatestatus'] = 'Перевірте зараз.';
$string['urlalreadyregistered'] = 'Здається, ваш сайт уже зареєстровано, а це означає, що щось пішло не так. Будь ласка, зв’яжіться з адміністратором каталогу сайтів, щоб скинути реєстрацію, щоб спробувати ще раз.';
$string['usedifferentemail'] = 'Використовувати іншу адресу електронної пошти';
$string['usersnumber'] = 'Кількість користувачів ({$a})';
$string['wrongtoken'] = 'Реєстрація не вдалася з невідомої причини (проблеми в мережі?). Будь ласка, спробуйте знову.';
