<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'uk', version '3.9'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Автор';
$string['close'] = 'Закрити';
$string['contentbank'] = 'Контент-банк';
$string['contentdeleted'] = 'Вміст видалено.';
$string['contentname'] = 'Назва вмісту';
$string['contentnotdeleted'] = 'Під час спроби видалити вміст сталася помилка.';
$string['contentnotrenamed'] = 'Під час спроби перейменувати вміст сталася помилка.';
$string['contentrenamed'] = 'Вміст перейменовано.';
$string['contentsmoved'] = 'Вміст банку вмісту переміщено в {$a}.';
$string['contenttypenoaccess'] = 'Ви не можете переглянути цей екземпляр {$a}.';
$string['contenttypenoedit'] = 'Ви не можете редагувати цей вміст';
$string['deletecontent'] = 'Видалити вміст';
$string['deletecontentconfirm'] = 'Ви впевнені, що хочете видалити вміст  <em>"{$a->name}" </em> і всі пов\'язані файли? Цю дію не можна скасувати.';
$string['displaydetails'] = 'Відображати банк вмісту з деталями файлу';
$string['displayicons'] = 'Відображення банку вмісту з піктограмами';
$string['emptynamenotallowed'] = 'Порожнє ім’я не допускається';
$string['errordeletingcontentfromcategory'] = 'Помилка видалення вмісту з категорії {$a}.';
$string['errornofile'] = 'Для створення вмісту потрібен сумісний файл.';
$string['eventcontentcreated'] = 'Контент створено';
$string['eventcontentdeleted'] = 'Вміст видалено';
$string['eventcontentupdated'] = 'Вміст оновлено';
$string['eventcontentuploaded'] = 'Контент завантажено';
$string['eventcontentviewed'] = 'Переглянуто вміст';
$string['file'] = 'Завантажте вміст';
$string['file_help'] = 'Файли можуть зберігатися в банку вмісту для використання в курсах. Можна завантажувати лише файли, які використовуються типами вмісту, увімкненими на сайті.';
$string['itemsfound'] = 'Знайдено елементів: {$a}';
$string['lastmodified'] = 'Остання зміна';
$string['name'] = 'Зміст';
$string['nocontenttypes'] = 'Немає доступних типів вмісту';
$string['nopermissiontodelete'] = 'Ви не маєте дозволу на видалення вмісту.';
$string['nopermissiontomanage'] = 'Ви не маєте дозволу керувати вмістом.';
$string['privacy:metadata:content:contenttype'] = 'Плагін типу вмісту вмісту в банку вмісту.';
$string['privacy:metadata:content:name'] = 'Назва вмісту в банку вмісту.';
$string['privacy:metadata:content:timecreated'] = 'Час створення вмісту.';
$string['privacy:metadata:content:timemodified'] = 'Час зміни вмісту.';
$string['privacy:metadata:content:usercreated'] = 'Користувач створив вміст.';
$string['privacy:metadata:content:usermodified'] = 'Останній користувач, який змінив вміст.';
$string['privacy:metadata:contentbankcontent'] = 'Зберігає вміст банку вмісту.';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, який створює або змінює вміст банку вмісту.';
$string['privacy:request:preference:set'] = 'Значенням параметра "{$a->name}" було "{$a->value}"';
$string['rename'] = 'Перейменувати';
$string['renamecontent'] = 'Перейменувати вміст';
$string['searchcontentbankbyname'] = 'Пошук вмісту за назвою';
$string['size'] = 'Розмір';
$string['timecreated'] = 'Час створений';
$string['type'] = 'Тип';
$string['unsupported'] = 'Цей тип вмісту не підтримується.';
$string['upload'] = 'Завантажити';
